Subject: Re: Duplicate orders - both returned
From: "Michael B" <[email-masked]>
To: "WHITE, CAROLYN K" <[email-masked]>
Date: Thu, 6 Feb 2014 14:47:48 -0500

Hello Carolyn.
I just handed this off to her to complete and yes she did have forms.  I appreciate your assistance regarding this matter.
Thank you,
Michael B
LLPS

From: WHITE, CAROLYN K 
Sent: Thursday, February 06, 2014 1:51 PM
To: Michael B 
Cc: Moore, Deanna K - Lansing, MI ; Whitney, Ruth E - Lansing, MI 
Subject: RE: Duplicate orders - both returned

Hello, Mike,

I apologize for the poor service.  This sounds like an inadvertent, careless human error.  Who were these addressed to?  If you want to provide that information, I will check with Maspeth NY to see if they can remember why they returned these shipments.  As one month has elapsed, they may not be able to provide any additional information.

Each poster had $2.90 postage on it.  Plus, $3.47 for a total of $9.27 that you are entitled to a refund for.  Deanne Kimble should have a form 3533, Request for Refund.  That is the form that you will need to complete.  You can put it in an envelope and hand it to the collector of your outgoing mail.  It doesn't need postage on it so please bring it to his attention that it needs to go to the main office window rather than into mail processing.

Please address it to:

ATTN Deanna Moore

Window Supervisor

4800 Collins RD

Lansing MI 48924-9400

Again, I apologize for the inconvenience, expense and frustration to you and your customer.   If you have any questions, please do not hesitate to contact me.  Thank you for using the United States Postal Service.

CAROLYN WHITE 
BUSINESS SERVICE NETWORK 
888-276-1293 
USPS CALL 616-776-6143 
[email-masked] 
CUSTOMER SERVICE EXCELLENCE! 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, February 05, 2014 3:30 PM
To: WHITE, CAROLYN K
Cc: Elaine Whitney
Subject: Duplicate orders - both returned

Hello Carolyn.

We had an order go out.  Somehow another label was printed (different tracking) and was sent out.  Both were returned to us, rubber banded together with the same message, "Duplicate Label", written on both of them.  One is requesting us to pay return postage of $3.47 which was paid.  I can understand one of them being sent back as being duplicate once the other is delivered.  We contacted the customer and they said they have never received anything, (we wanted to make sure there wasn't a third package in the mix).  So we reshipped it again.  I would like get reimbursed for both of the original shipping labels and the extra shipping we paid when they were returned to us.  Can you help with this?  The tracking for the two packages are as follows: 

                9400 1118 9956 0147 4697 81 and 9400 1118 9956 0147 7737 65.  

I am meeting with Elaine this Friday at 9:30 am so if you find out anything before then, that may be helpful.  Let me know.

Thank you,
Michael B
LLPS